[BGAnimation]

[Layer1]
File=aabg.jpg
Type=0
Command=zoomtowidth,640;zoomtoheight,480;

[Layer13]
File=../_shared background/circle.gif
Type=0
Command=spin;effectperiod,0.5;y,-76;x,594;diffusealpha,0;decelerate,0.5;diffusealpha,1;addy,100

[Layer14]
File=../ScreenGameplay cleared/left.jpg
Type=0
Command=x,160;y,240;diffusealpha,1;accelerate,0.3;addx,-320;addy,360;diffusealpha,0;

[Layer15]
File=../ScreenGameplay cleared/right.jpg
Type=0
Command=x,480;y,240;diffusealpha,1;accelerate,0.3;addx,320;addy,360;diffusealpha,0;

[Layer16]
File=../ScreenGameplay cleared/eval.png
Type=0
Command=decelerate,0.3;diffusealpha,1;zoomx,2;zoomy,0;